» Ubuntu » Pakete

Error

two or more packages specified (haskell-haskelldb-doc hardy)